[Bug 627386] Re: package libqtcore4 (not installed) failed to install/upgrade: lectura insuficiente en buffer_copy (error en dpkg-deb durante `./usr/lib/libQtCore.so.4.6.2')

Juan Rodríguez 627386 at bugs.launchpad.net
Tue Aug 31 12:44:11 UTC 2010


** Attachment added: "AptOrdering.txt"
   https://bugs.launchpad.net/bugs/627386/+attachment/1531680/+files/AptOrdering.txt

** Attachment added: "Df.txt"
   https://bugs.launchpad.net/bugs/627386/+attachment/1531681/+files/Df.txt

** Attachment added: "Dmesg.txt"
   https://bugs.launchpad.net/bugs/627386/+attachment/1531682/+files/Dmesg.txt

** Attachment added: "DpkgTerminalLog.txt"
   https://bugs.launchpad.net/bugs/627386/+attachment/1531683/+files/DpkgTerminalLog.txt

-- 
package libqtcore4 (not installed) failed to install/upgrade: lectura insuficiente en buffer_copy (error en dpkg-deb durante `./usr/lib/libQtCore.so.4.6.2')
https://bugs.launchpad.net/bugs/627386
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in ubuntu.




More information about the kubuntu-bugs mailing list